AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Status Event

A StatusEvent is triggered for each active channel in response to a StatusAction.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event StatusEventHandler Status

    Public Event Status As StatusEventHandler

    public:
     event StatusEventHandler^ Status {
    	void add (StatusEventHandler^ value);
    	void remove (StatusEventHandler^ value);
    }

    member Status : IEvent<StatusEventHandler,
        StatusEvent>

#### Value

Type: AsterNET.Manager
StatusEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace